/*
Theme Name: Loom Child
Theme URI: 
Description: Child Theme for Loom
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI: 
Template: loom
Version: 1.0.0
*/

@import url('../loom/style.css');

html{
margin-top: 0 !important;
}

.navbar-nav > li.active > a, .navbar-nav > li.current-menu-parent > a, li.current-portfolio-category-ancestor a {color:#ffffff;}

/*.js-activated img {display:none;}*/

a.dropdown-toggle.js-activated {border-bottom: 0px solid rgba(0, 0, 0, 0.13) !important;}

.bonfire-slideout .dark-wrapper {background:none;}.portfolio-meta ul {list-style-type: none;}.portfolio-meta li {line-height: 1,5em;}.filter-Portfolio, .filter-Galerie {display:none;}.no-result-content {margin-left:2em;}

.section-title-wrapper {
    text-align: center;
	clear: both;
}

h2.post-title {
font-size: 4rem;
line-height: 6rem;
}

h1,
h2,
h3,
h4,
h5,
h6, .post-title a, .sidebox a {
    color: #000000;
}h1, h2, h3, h4, h5, h6 {    font-family: "Raleway",sans-serif;    margin-top: 0px;    color: #606060;    margin-bottom: 10px;    font-weight: 400;}
h1.post-title, h2.post-title {    font-size: 4rem;    margin-bottom: 0;    line-height: 4rem;}.row h1.post-title, .row h2.post-title {    font-size: 4rem;    margin-bottom: 4rem;    line-height: 4rem;}.classic-blog .meta {    margin: 2rem 0 4rem 0;}
.section-title-wrapper {
padding: 4rem 0 2rem 0;
}.portfolio  li .miniatures, .portfolio  li .portfolio-en , .portfolio  li .galerie, .portfolio  li .figurines-fr{display: none;}.fix-portfolio .items li img {    opacity: 0.8;}.owl-portfolio-slider .owl-item {  background: -webkit-linear-gradient(#d9d9d9, #f5f5f5); /* For Safari 5.1 to 6.0 */  background: -o-linear-gradient(#d9d9d9, #f5f5f5); /* For Opera 11.1 to 12.0 */  background: -moz-linear-gradient(#d9d9d9, #f5f5f5); /* For Firefox 3.6 to 15 */  background: linear-gradient(#d9d9d9, #f5f5f5); /* Standard syntax */} 


.menu-search a span {
background: url("http://miniaturestudio.net/img/ic_search.png") no-repeat;
float: right;
height: 24px;
width: 24px;
vertical-align: middle;
}

.menu-item-language.dropdown-current a.js-activated img {
display: none;
}

.navbar-brand .logo {
    display: block;
    background: url("../img/MS_logo.png") no-repeat;
    height: 54px;
    width: 363px;
    padding: 0;
    margin: 0;
}

.navbar.basic.fixed .logo {
    display: block;
    background: url("../img/MS_logo_small.png") no-repeat;
    height: 36px;
    width: 211px;
    padding: 0;
    margin: 0;
}

/** Pagination **/

.pagination {
	display: none;
}

ul.page-numbers {
    list-style: none;
    margin: 0;
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display: block;
    margin: 0 4px 4px 0;
    text-align: center;
}

.page-numbers a,
.page-numbers span {
    line-height: 4rem;
	width: 54px;
    display: block;
    padding: 0 6px;
    font-size: 12px;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    border: 1px solid #ddd;
    color: #888;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
    color: #000;
    background: #f7f7f7;
    text-decoration: none;
}

.page-numbers:hover { text-decoration: none }

/** End Pagination **/

#infscr-loading {
margin-left: 50%;
}

/** Portfolio-nav **/

.portfolio-nav {
    padding: 0;
    font-size: 0;
    margin-bottom: 20px;
}

.portfolio-nav  ul {
    padding: 0 0 0 1px;
}

.portfolio-nav li {
    display: inline;
    color: #656565;
    line-height: 50px;
}
.portfolio-nav.text-center li {
    display: inline-block;
}
.portfolio-nav li a {
    color: #656565;
    padding: 0px 23px;
    border: 1px solid #dbdbdb;
    margin-left: -1px;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 48px;
    display: inline-block;
}
.portfolio-nav li a:hover {
    color: #1abb9c
}
.portfolio-nav li.current-menu-item  a.active , .portfolio-nav li.current-menu-item  a, .portfolio-nav li.current-menu-item  a:hover{
    color: #1abb9c;
    background: #f5f5f5;
}
.portfolio-nav li:first-child a {
    border-left: 1px solid #dbdbdb
}

.owl-slider-wrapper .owl-custom-nav, .owl-slider-wrapper .owl-controls {
    opacity: 0.5;
}

.owl-slider-wrapper .item{
    transform: none;
	-webkit-transition: all 0ms ease-in;
    -o-transition: all 0ms ease-in;
    -moz-transition: all 0ms ease-in;
}

.owl-slider-wrapper .owl-controls .owl-pagination .owl-page span {
background-color: #666;
}

.search-results .image-caption .date-wrapper {
    display: none;
}

#lang_sel_footer a.lang_sel_sel, #lang_sel_footer a.lang_sel_sel:visited {
    background-color: none;
}

@media (max-width: 991px) { 

	.navbar.basic .navbar-collapse {
		width: 100%;
		float: none !important;
		margin: 0;
		background: #121212;
	}
	
	.navbar-nav > li > a, .navbar-nav > li > a:focus {
		color: #727272;
	}
	
	.navbar-nav > li > a:hover {
		color: #515151;
	}
	
	.menu-search a span {
    float: left;
	}
	
}

@media (max-width: 767px) { 
	.navbar-brand .logo {
		display: block;
		background: url("../img/MS_logo-resp.png") no-repeat;
		height: 100px;
		width: 100px;
		padding: 0;
		margin: 0;
	}
}
